package de.tu_dresden.diplom.richter_mirko_mat2628335.services.ticketBooking;

import org.apache.log4j.Logger;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.services.bookTickets.BookingRequest;
import de.tu_dresden.diplom.richter_mirko_mat2628335.common.services.bookTickets.BookingResponse;

/**
 * 
 */
public class BookingService {

   private static final Logger logger = Logger.getLogger(BookingService.class);

   public BookingResponse book(BookingRequest req){
      BookingResponse result = new BookingResponse();

      return result;
   }
}
